! This is part of the netCDF-4 fortran 90 API.
! Copyright 2006, UCAR
! $Id: netcdf4_visibility.f90,v 1.15 2009/09/28 17:53:00 ed Exp $
  
public :: nf90_create_par, nf90_open_par, nf90_var_par_access, &
     nf90_inq_ncid, nf90_inq_grps, nf90_inq_grp_ncid, nf90_inq_grp_full_ncid, nf90_inq_grpname, &
     nf90_inq_grpname_full, nf90_inq_grpname_len, nf90_inq_varids, nf90_inq_grp_parent, &
     nf90_inq_dimids, nf90_inq_typeids, nf90_def_grp, nf90_def_compound, &
     nf90_insert_compound, nf90_insert_array_compound, nf90_inq_type, &
     nf90_inq_compound, nf90_inq_compound_name, nf90_inq_compound_size, &
     nf90_inq_compound_nfields, nf90_inq_compound_field, &
     nf90_inq_compound_fieldname, nf90_inq_compound_fieldindex, &
     nf90_inq_compound_fieldoffset, nf90_inq_compound_fieldtype, &
     nf90_inq_compound_fieldndims, nf90_inq_cmp_fielddim_sizes, nf90_def_vlen, nf90_inq_vlen, &
     nf90_def_enum, nf90_insert_enum, nf90_inq_enum, nf90_inq_enum_member, nf90_inq_enum_ident, &
     nf90_def_opaque, nf90_inq_opaque, nf90_def_var_deflate, nf90_inq_var_deflate, &
     nf90_def_var_fletcher32, nf90_inq_var_fletcher32, nf90_def_var_chunking, &
     nf90_inq_var_chunking, &
     nf90_def_var_fill, nf90_inq_var_fill, &
     nf90_def_var_endian, nf90_inq_var_endian, nf90_inq_user_type, &
     nf90_put_att_any, nf90_get_att_any, nf90_get_var_any, nf90_put_var_any, &
     nf90_rename_grp
     
  
